
@media screen and (min-width:480px) { 
body{
        margin: 0; padding: 0;
        background-color: black;
        font-family: sans-serif;
        font-size: 14px;
    }

#top .site-header { display: block !important; }
#top .cp_cont { display: none !important; }
  
#top .site-header{
    background: #000;
    display: flex;
    position: fixed;
    padding: 0px 0px;
    justify-content: space-between;
    width: 100%;
    height: 7vw;
    z-index:9998;
    opacity: 80%;
    }

#top .site-logo img{
    z-index: 9999;
    height: 8vw;
    width: auto;
    margin: 0vw 0vw 0vw 15vw;
    }

#top .site-logo .icon_menu{
    width: 8vw;
    margin: 0vw 0vw 0vw 12vw;
padding: 0% 20% 0% 0%;
    }

#top .gnav__menu{
    display: flex;
    margin: -4.9vw 100vw 0% 18vw;
    }
#top .gnav__menu img{
    width:14vw;
    }

    #top .gnav__menu__item{
        margin-left: 20px;
        list-style: none;
    }
#top .gnav__menu__item a{
        color: #333;
        text-decoration: none;
    }

#top{
    width:auto;
    height:80%;
    background-image: url("img/fv_bg.jpg");
    background-size:cover;
    background-repeat: no-repeat;
}
#top .fv_logo {
    text-align: center;
    width: 100%;
    margin: 0% 0px 0px;
    padding: 10vw 0vw 0vw 0vw;
    display: block;
}

#top .fv_character {
    text-align: center;
    width: 100%;
    margin: 0% 0px 0px;
    display: block;
}

#top .fv_txt {
    text-align: center;
    width: 100%;
    margin: -10% 0px 0px;
    display: block;
}

#top .fv_dl {
    text-align: center;
    width: 70%;
    margin: 0% 15% 0px;
    display: block;
}

#top .store_bn {
    text-align: center;
    margin: -14% 0px 0px 0px;
}

#top .app_store_bn {
    text-align: center;
    width: 20%;
    top: 0px;
    display: inline-block;
}

#top .google_play_bn {
    text-align: center;
    width: 27%;
    display: inline-block;
    margin: 0% 0px -1.5% 0px;
}


/* movie */
#movie{
    background-image: url("img/movie_bg.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    text-align: center;
    padding:2% 0px 12%;
}
#movie .movie_contents img{
    position: relative;
    width: 95%;
    height: auto;
    margin: 15% 0% 0%;
    opacity: 85%;
    mix-blend-mode: screen;
}

#movie .movie_contents .youtube{
    margin: -53% 0em 0em;
    width: 95%;
    padding-bottom: 59.25%;
    height: 0px;
    position: relative;
}
#movie .movie_contents iframe{ 
    position: absolute;
    top: 0;
    left: 20%;
    width: 69%;
    height: 67%;
}

/* tit */
#tit img{
    width: 50%;
    text-align:center;
    margin: 3% 0px 3%;
}


/* news */
#news{
    background-image: url("img/twitter_bg.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    text-align: center;
    padding:3% 0% 5%;
}

#news .news_link .news_bg{
    position: relative;
    width: 80%;
    height: auto;
    margin: 14px 0px 13%;
    display: block;
    left: 10%;
}

#news .news_link .news_btn{
    position: relative;
    width: 76%;
    height: auto;
    margin: -29% 0px 7%;
    display: block;
    left: 12%;
}

#news .twitter_contents .entry_frame{
    position: relative;
    width: 92%;
    height: auto;
    margin: 14px 0px 13%;
    display: block;
    left: 6%;
}
#news .twitter_contents .entry_frame_sp {
    display: none;
}

#news .twitter_contents .twitter_tl{
    position: absolute;
    margin: -63% 0px 0%;
    left: 17%;
    width: 66%;
    height: 48vw;
}


/* story */
#story{
    background-image: url("img/story_bg.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    text-align: center;
}

#story .story_txt img{
    width: 80%;
    padding:0px 8.5% 11em;
}

/* system */
#system{
    background-image: url("img/system_bg.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    text-align: center;
}
#system .slider {
    max-width: 800px;
    margin: 0 auto;
  }
  /* overview */
  #system .overview_pc { display: block !important; }
  #system .overview_sp { display: none !important; }
  
  #system .overview_pc{
    background-image: url("img/app_bg.jpg");
    margin: 10% 0% 0%;
    padding: 2% 0% 2%;
}

#system .overview_pc .app_txt{
    text-align: center;
    width: 96vw;
    margin: 10px auto;
}

#system .overview_pc  .line{
    width: 50%;
    text-align: center;
    margin: 2vw 0% 2vw 0%;
}


#system .overview_pc .app_txt .icon{
    width: 14%;
    float: left;
    margin: 0px 2% 0px 21%;
}

#system .overview_pc .app_txt .app_txt02{
    text-align: left;
}

#system .overview_pc .tit{
    width: 22%;
    margin: 1.5vw 0px 1vw 38vw;
    display: block;
}

#system .overview_pc .app_txt .app_tit{
    width: 11%;
    margin: -1% 0px;
}

#system .overview_pc .app_txt .txt{
    font-size: 1.6vw;
    color: #452c00;
    font-family: arial black;
    display: inline-block;
    letter-spacing: 0.1em;
    margin: 1% 0% 0% 0%;
}
#system  .link{
    text-align: center;
    font-size: 14px;
    color: #452c00;
    letter-spacing: 7px;
    margin: 36px 0px 0px 0px;
}
#system a {
    text-decoration: none;
    color:#452c00;
}
}

/* スマホ用CSS*/
@media screen and (max-width: 479px) {
    body{
        margin: 0; padding: 0;
        background-color: black;
        font-family: sans-serif;
        font-size: 14px;
    }

    #top .site-header { display: none !important; }
    #top .cp_cont { display: block !important; }
    
    /*ハンバーガーメニュー*/
    *, *:before, *:after {
        padding: 0;
        margin: 0;
        box-sizing: border-box;
    }
    ol, ul {
        list-style: none;
    }
    a {
        text-decoration: none;
        color: inherit;
    }
    .cp_cont {
        height: 0vh;
    }
    .cp_offcm01 {
        position: absolute;
        top: 20px;
        right: 65px;
        display: inline-block;
    }
    /* menu */
    .cp_offcm01 .cp_menu {
        position: fixed;
        top: 0;
        right: -100vw;
        width: 220px;
        height: 100%;
        cursor: pointer;
        -webkit-transition: 0.53s transform;
                transition: 0.53s transform;
        -webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
                transition-timing-function: cubic-bezier(.38,.52,.23,.99);
        background-color: #607D8B;
        opacity: 0.8;
        z-index:9995;
    }
    .cp_offcm01 .cp_menu ul {
        margin: 0;
        padding: 0;
    }
    .cp_offcm01 .cp_menu li {
        list-style: none;
    }
    .cp_offcm01 .cp_menu li a {
        display: block;
        padding: 20px;
        text-decoration: none;
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
        font-size: 20px;
    }
    
    .cp_offcm01 #cp_toggle01 {
        position: absolute;
        display: none;
        opacity: 0;
    }
    .cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
        -webkit-transform: translateX(-100vw);
                transform: translateX(-100vw);
    }
    /* menu toggle */
    .cp_offcm01 #cp_toggle01 ~ label {
        padding: 0.5em;
        cursor: pointer;
        -webkit-transition: 0.5s transform;
                transition: 0.5s transform;
        -webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
                transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
        text-align: center;
        color: #333333;
    }
    .cp_offcm01 #cp_toggle01:checked ~ label {
        -webkit-transform: translateX(-250px);
                transform: translateX(-250px);
    }
    .cp_offcm01 #cp_toggle01 ~ label::before {
        font-family: 'FontAwesome';
        content: '\f0c9';
        font-size: 2em;
        background-color: #fff;
        padding: 2% 3%;
        opacity: 0.8;
        border-radius: 5px;
        position: fixed;
        z-index:9996;
    }
    .cp_offcm01 #cp_toggle01:checked ~ label::before {
        content: '\f00d';
        background-color: #fff;
        padding: 2% 3%;
        left:25%;
        z-index:9997;
    }


    #top{
        width:auto;
        height:80%;
        background-image: url("img/fv_bg.jpg");
        background-size:cover;
        background-repeat: no-repeat;
    }
    #top .fv_logo {
        text-align: center;
        width: 100%;
        margin: 0% 0px 0px;
        padding: 10vw 0vw 0vw 0vw;
        display: block;
    }
    
    #top .fv_character {
        text-align: center;
        width: 100%;
        margin: 0% 0px 0px;
        display: block;
    }
    
    #top .fv_txt {
        text-align: center;
        width: 100%;
        margin: -10% 0px 0px;
        display: block;
    }
    
    #top .fv_dl {
        text-align: center;
        width: 90%;
        margin: 0% 5% 0px;
        display: block;
    }
    
    #top .store_bn {
        text-align: center;
        margin: -18% 0px 0px 0px;
    }
    
    #top .app_store_bn {
        text-align: center;
        width: 30%;
        top: 0px;
        display: inline-block;
    }
    
    #top .google_play_bn {
        text-align: center;
        width: 39%;
        display: inline-block;
        margin: 0% 0px -1.5% 0px;
    }
    
    
    /* movie */
    #movie{
        background-image: url("img/movie_bg.jpg");
        background-size:cover;
        background-repeat: no-repeat;
        text-align: center;
        padding:2% 0px 12%;
    }
    #movie .movie_contents img{
        position: relative;
        width: 95%;
        height: auto;
        margin: 22% 0% 0%;
        opacity: 85%;
        mix-blend-mode: screen;
    }
    
    #movie .movie_contents .youtube{
        margin: -54% -1.5vw 0em;
        width: 95%;
        padding-bottom: 59.25%;
        height: 0px;
        position: relative;
    }
    #movie .movie_contents iframe{ 
        position: absolute;
        top: 0;
        left: 20%;
        width: 69%;
        height: 67%;
    }
    
    /* tit */
    #tit img{
        width: 50%;
        text-align:center;
        margin: 0% 0px 4%;
    }
    
    
    /* news */
    #news{
        background-image: url("img/twitter_bg.jpg");
        background-size:cover;
        background-repeat: no-repeat;
        text-align: center;
        padding:3% 0% 5%;
    }
    
    #news .news_link .news_bg{
        position: relative;
        width: 86%;
        height: auto;
        margin: 14px 0px 13%;
        display: block;
        left: 6%;
    }
    
    #news .news_link .news_btn{
        position: relative;
        width: 80%;
        height: auto;
        margin: -31% 0px 7%;
        display: block;
        left: 9%;
    }
    
    #news .twitter_contents .entry_frame{
        position: relative;
        width: 100%;
        height: auto;
        margin: 14px 0px 14%;
        display: block;
        left: 1%;
    }
    #news .twitter_contents .entry_frame_sp {
        display: none;
    }
    
    #news .twitter_contents .twitter_tl{
        position: absolute;
        margin: -71% 0px 0%;
        left: 14%;
        width: 72%;
        height: 54vw;
    }
    
    
    /* story */
    #story{
        background-image: url("img/story_bg.jpg");
        background-size:cover;
        background-repeat: no-repeat;
        text-align: center;
    }
    
    #story .story_txt img{
        width: 95%;
        padding: 0px -0% 6vw;
    }
    
    /* system */
    #system{
        background-image: url("img/system_bg.jpg");
        background-size:cover;
        background-repeat: no-repeat;
        text-align: center;
    }
    #system .slider {
        max-width: 800px;
        margin: 0 2vw 15vw;
      }
      /* overview */
      #system .overview_sp { display: block !important; }
      #system .overview_pc { display: none !important; }
      
      #system .overview_sp{
        background-image: url("img/app_bg_sp.jpg");
        margin: 10% 0% 0%;
        padding: 2% 0% 2%;
    }
  
    #system .overview_sp .app_txt{
        text-align: center;
        width: 96vw;
        margin: 10px auto;
    }

    #system .overview_sp .tit{
        width: 50%;
        display: block;
        margin: 8vw 0vw 8vw 22vw;
    }
    
    #system .overview_sp .line{
        width: 82%;
        margin: 2vw 0% 2vw 0%;
    }

    #system .overview_sp .app_txt .icon{
        width: 40%;
        margin: 3% 0%;
    }
    
    #system .overview_sp .app_txt .app_txt02{
        text-align: center;
    }
    
    #system .overview_sp .app_txt .app_tit{
        width: 30%;
    
    }
    
    #system .overview_sp .app_txt .txt{
        font-size: 15px;
        color: #452c00;
        display: block;
        font-family: arial black;
        letter-spacing: 0.2em;
        text-align: center;
        margin: 2vw 0vw -2vw;
    }
    #system  .link{
        text-align: center;
        font-size: 14px;
        color: #000;
        letter-spacing: 7px;
        margin: 36px 0px 5vw 0px;
    }
    #system a {
        text-decoration: none;
        color:#452c00;
    }
}